<!-- call datable with export -->
<script  src="js/call_datatable_with_exports.js"></script>

	
    
<ul class="breadcrumb">
     
       <li><a href="gateway.php?act=view_admission_reports">  Financial Reportings</a> <span class="divider"></span></li>
     
        <li class="active"> Acceptance Payment Reports  </li>
            
</ul>


<div class="well">
	

      <ul class="tabs"> 
        
        <li><a href="#view1">Acceptance Payment Reports </a></li> 
       
       </ul> 
      <div class="tabcontents"> 
       
        
        <div id="view1">

        		
             <?php 
			  
			  
			  
				  //collect the token
				  if(!isset($_GET['tk']))
				  {
			
				    header('location: gateway.php?act=view_student_fin_sys');
				  }
				 
				  /*
				  
				   //collect the passed
				  if(isset($_GET['p']))
				  {
					 $p =  $_GET['p'];
				  }
				  
			    
				   //collect the session
				  if(isset($_GET['ses']))
				  {
					 $ses =  $_GET['ses'];
				  }
				  
			  */ 

			  	//$md  is mode , $pt is prog type  , $s is session
     			//pass data as array
				  $prence_data = array($md = 1, $pt = 1 ,$s = 5);
				  $nce_data = array($pt = 2, $s = 5);
				  $nce_lvsp_data = array($pt = 2, $md = 2, $s = 4 );

	             //$pt , $mode, $sess 
	             // echo view_applicants_fin_summary($prence_data, $nce_data, $nce_lvsp_data); 
	              echo view_applicants_acceptance_fin_summary_1($prence_data, $nce_data, $nce_lvsp_data); 




              ?>
              
        
        </div> 
	
 
      </div>
</div>

</form>

